[arch-commits] Commit in aspell-nl/repos (extra-i686 extra-i686/PKGBUILD)

Eric Bélanger eric at archlinux.org
Sat Apr 4 15:05:46 EDT 2009


    Date: Saturday, April 4, 2009 @ 15:05:46
  Author: eric
Revision: 33744

Merged revisions 356,33722 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/aspell-nl/trunk

........
  r356 | aaron | 2008-04-18 18:56:27 -0400 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r33722 | eric | 2009-04-04 14:26:55 -0400 (Sat, 04 Apr 2009) | 2 lines
  
  upgpkg: aspell-nl 0.50-4
      Added arch tag, Added license
........

Modified:
  aspell-nl/repos/extra-i686/	(properties)
  aspell-nl/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   16 +++++++++-------
 1 file changed, 9 insertions(+), 7 deletions(-)


Property changes on: aspell-nl/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /aspell-nl/trunk:1
   + /aspell-nl/trunk:1-33743

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-04 19:00:59 UTC (rev 33743)
+++ extra-i686/PKGBUILD	2009-04-04 19:05:46 UTC (rev 33744)
@@ -4,17 +4,19 @@
 
 pkgname=aspell-nl
 pkgver=0.50
-pkgrel=3
+pkgrel=4
 pkgdesc="Dutch dictionary for aspell"
+arch=('i686' 'x86_64')
+url="http://aspell.net/"
+license=('custom')
 depends=('aspell')
-url="http://aspell.net/"
 source=(ftp://ftp.gnu.org/gnu/aspell/dict/nl/$pkgname-0.50-2.tar.bz2)
 md5sums=('c3ef9fd7dc4c47d816eee9ef5149c76a')
 
 build() {
-  cd $startdir/src/$pkgname-0.50-2
-  ./configure
-  /usr/bin/make || return 1
-  /usr/bin/make DESTDIR=$startdir/pkg install
+  cd $srcdir/$pkgname-0.50-2
+  ./configure || return 1
+  make || return 1
+  make DESTDIR=$pkgdir install || return 1
+  install -D -m644 Copyright $pkgdir/usr/share/licenses/$pkgname/LICENSE
 }
-# vim: ts=2 sw=2 et ft=sh



More information about the arch-commits mailing list